Subject: letter

From: George Dafermos <[email-masked]>
Date: Wed, 24 Apr 2002 8:41:50 EST

Carl

Don't worry about that. I have received every single e-mail you sent or
that's what I think. and everything looks great to me.

Anyway, I have already mailed my letter and there are a few friends who are
also aware of your contribution to pushing the digital culture in Japan and
China and have high respect for you and your work there. They will send
their letters tomorrow if they haven't sent them already. I plan to e-mail
the President of the Uni any minute now. 
I thought the purpose that bureaucratic administrational (in universities)
systems serve, is to facilitate the academic work of researchers and not to
cause grief. Sincerely you have my deepest sympathy. 
Tell me if I can do anything else. 

george 

----------------------------------------------------------
On Wed, 24 Apr 2002 19:10:26 +0900 Carl Vilbrandt wrote:

> George this came back to me.
> 

------------------------------------------------------------------------
**Special Offer**
Get 30 days free of ShareHQ, the new way to share information, access files, and manage team projects anytime, anywhere using just a web browser.  It is fast, easy, and secure.  Goto http://www.sharehq.com and get your free 30 day trial today!